<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Pecas: herramientas editoriales</title>
        <meta charset="utf-8" />
        <meta name="application-name" content="Pecas">
        <meta name="description" content="Conjunto de scripts que agilizan varios de los procesos del quehacer editorial. ">
        <meta name="keywords" content="nika,zhenya,pecas,epub,ebook,publishing,libros,pandoc,ghostscript,tesseract,latex,context,jats,pdf-document,pdf-generation,tex,automation,markdown,html,xhtml,mobi">
        <link type="text/css" rel="stylesheet" href="../css/styles.css">
        <!-- 
        <link rel="shortcut icon" href="favicon.ico">
         -->
    </head>
    <body>
        <header>
            <h1><a href="../index.html">Pecas</a></h1>
            <p>Conjunto de <i>scripts</i> que agilizan varios de los procesos del quehacer editorial.</p>
            <nav>
                <h3>Generales</h3>
                <p><a href="flujo_general.html">Flujo de trabajo general</a></p>
                <p><a href="flujo_digitization.html">Flujo de trabajo para la digitalización</a></p>
                <p><a href="flujo_epub.html">Flujo de trabajo para <span class="versalita">EPUB</span></a></p>
                <p><a href="problemas.html">Solución de problemas / <span class="versalita">FAQ</span></a></p>
                <h3>Documentación</h3>
                <p><a href="herramientas.html">Herramientas</a></p>
                <p><a href="md.html">Markdown</a></p>
                <p><a href="css.html"><span class="versalita">CSS</span></a></p>
                <p><a href="yaml.html"><span class="versalita">YAML</span></a></p>
                <p><a href="js.html">JavaScript</a></p>
            </nav>
            <nav class="espacio-arriba1">
                <h3>Código</h3>
                <p><a href="https://gitlab.com/prolibreros/herramientas/pecas-legacy" target="_blank">GitLab</a></p>
            </nav>
            <nav class="espacio-arriba1">
                <h3>Contacto</h3>
                <p><a href="mailto:hi@perrotuerto.blog">hi@perrotuerto.blog</a></p>
            </nav>
        </header>
        <section>
            <h1 id="pecas-markdown">Pecas Markdown</h1>
            <p>Pecas Markdown se compone de dos tipos de elementos:</p>
            <ol>
                <li>
                    <p><a href="#elementos-en-bloque"><strong>Elementos en bloque</strong></a> que se crean dejando una línea en blanco entre cada bloque.</p>
                </li>
                <li>
                    <p><a href="#elementos-en-linea"><strong>Elementos en línea</strong></a> que se insertan adentro de un bloque.</p>
                </li>
            </ol>
            <h2 id="elementos-en-bloque" class="espacio-arriba3">Elementos en bloque</h2>
            <h3 id="parrafo">Párrafo</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">Párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-2">Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</code><code class="code-line-3"></code><code class="code-line-4">Otro párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-5">Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;p&gt;Párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.&lt;/p&gt;</code><code class="code-line-2">&lt;p&gt;Otro párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.&lt;/p&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <p>Párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</p>
                    <p>Otro párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</p>
                </div>
            </div>
            <h3 id="encabezados">Encabezados</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1"># Encabezado 1</code><code class="code-line-2"></code><code class="code-line-3">## Encabezado 2</code><code class="code-line-4"></code><code class="code-line-5">### Encabezado 3</code><code class="code-line-6"></code><code class="code-line-7">#### Encabezado 4</code><code class="code-line-8"></code><code class="code-line-9">##### Encabezado 5</code><code class="code-line-10"></code><code class="code-line-11">###### Encabezado 6</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;h1&gt;Encabezado 1&lt;/h1&gt;</code><code class="code-line-2">&lt;h2&gt;Encabezado 2&lt;/h2&gt;</code><code class="code-line-3">&lt;h3&gt;Encabezado 3&lt;/h3&gt;</code><code class="code-line-4">&lt;h4&gt;Encabezado 4&lt;/h4&gt;</code><code class="code-line-5">&lt;h5&gt;Encabezado 5&lt;/h5&gt;</code><code class="code-line-6">&lt;h6&gt;Encabezado 6&lt;/h6&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <h1 id="encabezado-1">Encabezado 1</h1>
                    <h2 id="encabezado-2">Encabezado 2</h2>
                    <h3 id="encabezado-3">Encabezado 3</h3>
                    <h4 id="encabezado-4">Encabezado 4</h4>
                    <h5 id="encabezado-5">Encabezado 5</h5>
                    <h6 id="encabezado-6">Encabezado 6</h6>
                </div>
            </div>
            <h3 id="bloque-de-cita">Bloque de cita</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">Párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-2"></code><code class="code-line-3">&gt; Bloque de cita. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-4">Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</code><code class="code-line-5"></code><code class="code-line-6">&gt; Otro bloque de cita. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-7">&gt; Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;p&gt;Párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.&lt;/p&gt;</code><code class="code-line-2">&lt;blockquote&gt;</code><code class="code-line-3">    &lt;p&gt;Bloque de cita. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.&lt;/p&gt;</code><code class="code-line-4">&lt;/blockquote&gt;</code><code class="code-line-5">&lt;blockquote&gt;</code><code class="code-line-6">    &lt;p&gt;Otro bloque de cita. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.&lt;/p&gt;</code><code class="code-line-7">&lt;/blockquote&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <p>Párrafo. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                    <blockquote>
                        <p>Bloque de cita. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</p>
                    </blockquote>
                    <blockquote>
                        <p>Otro bloque de cita. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</p>
                    </blockquote>
                </div>
            </div>
            <h3 id="imagen">Imagen</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">![Imagen con pie de foto.](../img/gnu.svg)</code><code class="code-line-2"></code><code class="code-line-3">![](../img/tux.svg)</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;figure&gt;</code><code class="code-line-2">    &lt;img src="../img/gnu.svg" alt="Imagen con pie de foto."&gt;</code><code class="code-line-3">    &lt;figcaption&gt;Imagen con pie de foto.&lt;/figcaption&gt;</code><code class="code-line-4">&lt;/figure&gt;</code><code class="code-line-5">&lt;img src="../img/tux.svg"&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <figure>
                        <img src="../img/gnu.svg" alt="Imagen con pie de foto."/>
                        <figcaption>
                            Imagen con pie de foto.
                        </figcaption>
                    </figure>
                    <img src="../img/tux.svg"/>
                </div>
            </div>
            <h3 id="lista-no-numerada">Lista no numerada</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">* Lista no numerada.</code><code class="code-line-2">  + Puede ser con «*», «+» o «-».</code><code class="code-line-3">  - Y puede anidarse.</code><code class="code-line-4">    @type[em-dash]</code><code class="code-line-5">    * Incluso cambiar el tipo de viñeta a</code><code class="code-line-6">      [estos](https://www.w3schools.com/cssref/pr_list-style-type.asp).</code><code class="code-line-7">    * O por estos: `dash`, `en-dash` o `em-dash`.</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;ul&gt;</code><code class="code-line-2">    &lt;li&gt;&lt;p&gt;Lista no numerada.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-3">    &lt;li class="no-count"&gt;</code><code class="code-line-4">        &lt;ul&gt;</code><code class="code-line-5">            &lt;li&gt;&lt;p&gt;Puede ser con «*», «+» o «-».&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-6">            &lt;li&gt;&lt;p&gt;Y puede anidarse.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-7">            &lt;li class="no-count"&gt;</code><code class="code-line-8">                &lt;ul class="em-dash"&gt;</code><code class="code-line-9">                    &lt;li&gt;&lt;p&gt;Incluso cambiar el tipo de viñeta a &lt;a href="https://www.w3schools.com/cssref/pr_list-style-type.asp"&gt;estos&lt;/a&gt;.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-10">                    &lt;li&gt;&lt;p&gt;O por estos: &lt;code&gt;dash&lt;/code&gt;, &lt;code&gt;en-dash&lt;/code&gt; o &lt;code&gt;em-dash&lt;/code&gt;.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-11">                &lt;/ul&gt;</code><code class="code-line-12">            &lt;/li&gt;</code><code class="code-line-13">        &lt;/ul&gt;</code><code class="code-line-14">    &lt;/li&gt;</code><code class="code-line-15">&lt;/ul&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <ul>
                        <li>
                            <p>Lista no numerada.</p>
                        </li>
                        <li class="no-count">
                            <ul>
                                <li>
                                    <p>Puede ser con «*», «+» o «-».</p>
                                </li>
                                <li>
                                    <p>Y puede anidarse.</p>
                                </li>
                                <li class="no-count">
                                    <ul class="em-dash">
                                        <li>
                                            <p>Incluso cambiar el tipo de viñeta a <a href="https://www.w3schools.com/cssref/pr_list-style-type.asp">estos</a>.</p>
                                        </li>
                                        <li>
                                            <p>O por estos: <code>dash</code>, <code>en-dash</code> o <code>em-dash</code>.</p>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
            <h3 id="lista-numerada">Lista numerada</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">1. Lista numerada.</code><code class="code-line-2">  2. No es necesaria una numeración correcta.</code><code class="code-line-3">  20. Y puede anidarse.</code><code class="code-line-4">    @type[lower-alpha]</code><code class="code-line-5">    1. Incluso cambiar el tipo de viñeta a</code><code class="code-line-6">      [estos](https://www.w3schools.com/cssref/pr_list-style-type.asp).</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;ol&gt;</code><code class="code-line-2">    &lt;li&gt;&lt;p&gt;Lista numerada.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-3">    &lt;li class="no-count"&gt;</code><code class="code-line-4">        &lt;ol&gt;</code><code class="code-line-5">            &lt;li&gt;&lt;p&gt;No es necesaria una numeración correcta.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-6">            &lt;li&gt;&lt;p&gt;Y puede anidarse.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-7">            &lt;li class="no-count"&gt;</code><code class="code-line-8">                &lt;ol style="list-style-type: lower-alpha !important"&gt;</code><code class="code-line-9">                    &lt;li&gt;&lt;p&gt;Incluso cambiar el tipo de viñeta a &lt;a href="https://www.w3schools.com/cssref/pr_list-style-type.asp"&gt;estos&lt;/a&gt;.&lt;/p&gt;&lt;/li&gt;</code><code class="code-line-10">                &lt;/ol&gt;</code><code class="code-line-11">            &lt;/li&gt;</code><code class="code-line-12">        &lt;/ol&gt;</code><code class="code-line-13">    &lt;/li&gt;</code><code class="code-line-14">&lt;/ol&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <ol>
                        <li>
                            <p>Lista numerada.</p>
                        </li>
                        <li class="no-count">
                            <ol>
                                <li>
                                    <p>No es necesaria una numeración correcta.</p>
                                </li>
                                <li>
                                    <p>Y puede anidarse.</p>
                                </li>
                                <li class="no-count">
                                    <ol style="list-style-type: lower-alpha !important">
                                        <li>
                                            <p>Incluso cambiar el tipo de viñeta a <a href="https://www.w3schools.com/cssref/pr_list-style-type.asp">estos</a>.</p>
                                        </li>
                                    </ol>
                                </li>
                            </ol>
                        </li>
                    </ol>
                </div>
            </div>
            <h3 id="bloque-de-codigo">Bloque de código</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">&#38;#96;&#38;#96;&#38;#96;</code><code class="code-line-2">Bloque de código genérico.</code><code class="code-line-3"></code><code class="code-line-4">Soporta varias líneas.</code><code class="code-line-5">&#38;#96;&#38;#96;&#38;#96;</code><code class="code-line-6"></code><code class="code-line-7">&#38;#96;&#38;#96;&#38;#96;ruby</code><code class="code-line-8"># Bloque de código con clase según el tipo de sintaxis.</code><code class="code-line-9"></code><code class="code-line-10"># Soporta varias líneas, este ejemplo es con la clase «ruby».</code><code class="code-line-11">&#38;#96;&#38;#96;&#38;#96;</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;pre class=""&gt;</code><code class="code-line-2">    &lt;code class="code-line-1"&gt;Bloque de código genérico.&lt;/code&gt;</code><code class="code-line-3">    &lt;code class="code-line-2"&gt;&lt;/code&gt;</code><code class="code-line-4">    &lt;code class="code-line-3"&gt;Soporta varias líneas.&lt;/code&gt;</code><code class="code-line-5">&lt;/pre&gt;</code><code class="code-line-6">&lt;pre class="ruby"&gt;</code><code class="code-line-7">    &lt;code class="code-line-1"&gt;# Bloque de código con clase según el tipo de sintaxis.&lt;/code&gt;</code><code class="code-line-8">    &lt;code class="code-line-2"&gt;&lt;/code&gt;</code><code class="code-line-9">    &lt;code class="code-line-3"&gt;# Soporta varias líneas, este ejemplo es con la clase «ruby».&lt;/code&gt;</code><code class="code-line-10">&lt;/pre&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <pre class="">
                        <code class="code-line-1">Bloque de código genérico.</code><code class="code-line-2"></code><code class="code-line-3">Soporta varias líneas.</code>
                    </pre>
                    <pre class="ruby">
                        <code class="code-line-1"># Bloque de código con clase según el tipo de sintaxis.</code><code class="code-line-2"></code><code class="code-line-3"># Soporta varias líneas, este ejemplo es con la clase «ruby».</code>
                    </pre>
                </div>
            </div>
            <h3 id="linea-horizontal">Línea horizontal</h3>
            <div class="example">
                <div>
                    <div>
                        <pre class="markdown">
                            <code class="code-line-1">Línea horizontal:</code><code class="code-line-2"></code><code class="code-line-3">---</code>
                        </pre>
                    </div>
                    <div>
                        <pre class="html">
                            <code class="code-line-1">&lt;p&gt;Línea horizontal:&lt;/p&gt;</code><code class="code-line-2">&lt;hr/&gt;</code>
                        </pre>
                    </div>
                </div>
                <div>
                    <p>Línea horizontal:</p>
                    <hr/>
                    </div>
                </div>
                <h3 id="opcion-de-clases-e-identificador">Opción de clases e identificador</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">## En cualquier bloque es posible poner</code><code class="code-line-2">   clases o identificador {.clase1 .centrado #id-encabezado}</code><code class="code-line-3"></code><code class="code-line-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-5">Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis. {.derecha}</code><code class="code-line-6"></code><code class="code-line-7">&gt; Lorem ipsum dolor sit amet, consectetur adipiscing elit.</code><code class="code-line-8">&gt; Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis. {.versalita}</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;h2 id="id-encabezado" class="clase1 centrado"&gt;En cualquier bloque es posible poner    clases o identificador&lt;/h2&gt;</code><code class="code-line-2">&lt;p class="derecha"&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.&lt;/p&gt;</code><code class="code-line-3">&lt;blockquote class="versalita"&gt;</code><code class="code-line-4">    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.&lt;/p&gt;</code><code class="code-line-5">&lt;/blockquote&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <h2 id="id-encabezado" class="clase1 centrado">En cualquier bloque es posible poner    clases o identificador</h2>
                        <p class="derecha">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</p>
                        <blockquote class="versalita">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac lacus viverra, scelerisque nisl non, pretium turpis.</p>
                        </blockquote>
                    </div>
                </div>
                <h2 id="elementos-en-linea" class="espacio-arriba3">Elementos en línea</h2>
                <h3 id="italica">Itálica</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">_Itálica_</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;i&gt;Itálica&lt;/i&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><i>Itálica</i></p>
                    </div>
                </div>
                <h3 id="negrita">Negrita</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">__Negrita__</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;b&gt;Negrita&lt;/b&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><b>Negrita</b></p>
                    </div>
                </div>
                <h3 id="negrita-e-italica">Negrita e itálica</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">___Negrita e itálica___</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;i&gt;&lt;b&gt;Negrita e itálica&lt;/b&gt;&lt;/i&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><i><b>Negrita e itálica</b></i></p>
                    </div>
                </div>
                <h3 id="italica-semantica">Itálica semántica</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">*Itálica semántica*</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;em&gt;Itálica semántica&lt;/em&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><em>Itálica semántica</em></p>
                    </div>
                </div>
                <h3 id="negrita-semantica">Negrita semántica</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">**Negrita semántica**</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;strong&gt;Negrita semántica&lt;/strong&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><strong>Negrita semántica</strong></p>
                    </div>
                </div>
                <h3 id="negrita-e-italica-semantica">Negrita e itálica semántica</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">***Negrita e itálica semántica***</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;em&gt;&lt;strong&gt;Negrita e itálica semántica&lt;/strong&gt;&lt;/em&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><em><strong>Negrita e itálica semántica</strong></em></p>
                    </div>
                </div>
                <h3 id="superindice">Superíndice</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Un^superíndice^</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Un&lt;sup&gt;superíndice&lt;/sup&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Un<sup>superíndice</sup></p>
                    </div>
                </div>
                <h3 id="subindice">Subíndice</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Un~subíndice~</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Un&lt;sub&gt;subíndice&lt;/sub&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Un<sub>subíndice</sub></p>
                    </div>
                </div>
                <h3 id="tachado">Tachado</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">~~Tachado~~</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;s&gt;Tachado&lt;/s&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><s>Tachado</s></p>
                    </div>
                </div>
                <h3 id="versalita">Versalita</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">++Versalita solo las minúsculas++</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;span class="smallcap-light"&gt;Versalita solo las minúsculas&lt;/span&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><span class="smallcap-light">Versalita solo las minúsculas</span></p>
                    </div>
                </div>
                <h3 id="versalita-forzada">Versalita forzada</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">+++Versalita todo el texto+++</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;span class="smallcap"&gt;Versalita todo el texto&lt;/span&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><span class="smallcap">Versalita todo el texto</span></p>
                    </div>
                </div>
                <h3 id="codigo">Código</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">`Código en línea`</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;code&gt;Código en línea&lt;/code&gt;</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><code>Código en línea</code></p>
                    </div>
                </div>
                <h3 id="imagen_2">Imagen</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Imagen en línea: ![Como una fórmula](../img/img_inline.png),</code><code class="code-line-2">![Como una fórmula con clases o identificador](../img/img_inline.png){.clase1 .clase2 #id-imagen}.</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Imagen en línea: &lt;img src="../img/img_inline.png" alt="Como una fórmula"&gt;, &lt;img id="id-imagen" class="clase1 clase2" src="../img/img_inline.png" alt="Como una fórmula con clases o identificador"&gt;.</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Imagen en línea: <img src="../img/img_inline.png" alt="Como una fórmula"/>, <img id="id-imagen" class="clase1 clase2" src="../img/img_inline.png" alt="Como una fórmula con clases o identificador"/>.</p>
                    </div>
                </div>
                <h3 id="enlace">Enlace</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Enlace en línea: [un enlace](https://duckduckgo.com/),</code><code class="code-line-2">[otro enlace](https://duckduckgo.com/){.clase1 .clase2 #id-enlace} con clases o identificador.</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Enlace en línea: &lt;a href="https://duckduckgo.com/"&gt;un enlace&lt;/a&gt;, &lt;a id="id-enlace" class="clase1 clase2" href="https://duckduckgo.com/"&gt;otro enlace&lt;/a&gt; con clases o identificador.</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Enlace en línea: <a href="https://duckduckgo.com/">un enlace</a>, <a id="id-enlace" class="clase1 clase2" href="https://duckduckgo.com/">otro enlace</a> con clases o identificador.</p>
                    </div>
                </div>
                <h3 id="elemento-ltspangt">Elemento &lt;span&gt;</h3>
                <blockquote>
                    <p>OJO: solo para <span class="smallcap">HTML</span>.</p>
                </blockquote>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">[Contenido en span]{.clase1 .clase2 #id-span} con clases o identificador.</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">&lt;span id="id-span" class="clase1 clase2"&gt;Contenido en span&lt;/span&gt; con clases o identificador.</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p><span id="id-span" class="clase1 clase2">Contenido en span</span> con clases o identificador.</p>
                    </div>
                </div>
                <h3 id="salto-de-linea">Salto de línea</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Salto de \</code><code class="code-line-2">línea</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Salto de &lt;br&gt; línea</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Salto de <br/> línea</p>
                    </div>
                </div>
                <h3 id="barra">Barra</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">----Barra----</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">―Barra―</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>―Barra―</p>
                    </div>
                </div>
                <h3 id="raya">Raya</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">---Raya---</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">—Raya—</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>—Raya—</p>
                    </div>
                </div>
                <h3 id="signo-de-menos">Signo de menos</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">--Signo de menos--</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">–Signo de menos–</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>–Signo de menos--</p>
                    </div>
                </div>
                <h3 id="espacio-fino">Espacio fino</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Espacio/,fino</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Espacio&#38;amp;#8201;fino</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Espacio&#8201;fino</p>
                    </div>
                </div>
                <h3 id="espacio-de-no-separacion">Espacio de no separación</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">Espacio de no/+separación</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">Espacio de no&#38;amp;#160;separación</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>Espacio de no&#160;separación</p>
                    </div>
                </div>
                <h3 id="escape">Escape</h3>
                <div class="example">
                    <div>
                        <div>
                            <pre class="markdown">
                                <code class="code-line-1">\*Si se escapa, evita interpretación de cualquier estilo en línea*.</code>
                            </pre>
                        </div>
                        <div>
                            <pre class="html">
                                <code class="code-line-1">*Si se escapa, evita interpretación de cualquier estilo en línea*.</code>
                            </pre>
                        </div>
                    </div>
                    <div>
                        <p>*Si se escapa, evita interpretación de cualquier estilo en línea*.</p>
                    </div>
                </div>
            </section>
            <footer>
                <nav class="espacio-arriba1">
                    <h3>Código</h3>
                    <p><a href="https://gitlab.com/prolibreros/herramientas/pecas-legacy" target="_blank">GitLab</a></p>
                </nav>
                <nav class="espacio-arriba1">
                    <h3>Contacto</h3>
                    <p><a href="mailto:hi@perrotuerto.blog">hi@perrotuerto.blog</a></p>
                </nav>
                <p class="centrado espacio-arriba1">Pecas es <i>software</i> libre bajo licencia <a href="https://gnu.org/licenses/gpl.html" target="_blank">GPLv3+</a>.</p>
            </footer>
            <style>
            body {margin:0;}
            body > * {float:left;}
            body > section {width:calc(75% - 10em);margin:5em;}
            header {width:calc(25% - 5em);margin-top: 5em;padding:2.5em;background-color:black;color:white;border-radius:0 .5em .5em 0;}
            header h1 {margin:0; font-size: 2em;}
            header h1 + p {margin-top:1em!important;}
            header h3 {margin-top:1em;}
            header a {color: white;}
            header p, footer nav {text-align:left;}
            header p + p, footer p + p {text-indent:0;}
            header nav > p:before {content:"> ";}
            h2:before {content: "> ";}
            div.example h2:before {content: none;}
            div.example:after {display:block;width:100%;content:"Estilo por defecto";margin-top:-1.5em;text-align:center;font-size:.75em;}
            div.example > div {clear:both;}
            div.example > div:last-child {width:94.5%;margin:2em auto;padding:.5em;box-shadow: .1em .1em .5em rgba(0,0,0,.45);}
            div.example > div > div {float:left;width:50%;}
            div.example > div > div:before {display:block;width:100%;margin-bottom:-1em;text-align:center;font-size:.75em;}
            div.example > div > div:first-child:before {content:"Escritura en Markdown";}
            div.example > div > div:last-child:before {content:"Resultado en HTML";}
            div.example + div.example {border-top: 1px dashed black;margin-top:1.5em;padding-top:1.5em;}
            footer {border-top: 1px dashed black; width:calc(100% - 2em); margin: 1em;}
            footer > nav {display:none;}
            footer nav > * {display:inline;}
            footer nav > p:before {content:"> ";}
            footer nav > p:not(:first-of-type):before {content:"| ";}
            @media screen and (max-width: 768px) {
            body > * {float:none;}
            body > section {width:calc(100% - 5em);margin:2.5em;}
            header {width:calc(100% - 5em);margin-top:0;border-radius:0;}
            header > p:first-of-type {display:inline;}
            header > nav:not(:first-of-type) {display:none;}
            header nav > * {display:inline;}
            header nav > p:before {content:"| ";}
            header h3 + p:before {content: none;}
            header h3:before {content:"\a\a";white-space: pre;}
            header h3:first-of-type:before {content:"\a";}
            header h3:after {content: " > ";}
            div.example > div, div.example > div > div {float:none;width:100%;}
            footer {word-wrap: break-word;}
            footer > nav {display:block;text-align:center;}
            }
            </style>
        </body>
    </html>
